parkour-tracks:
  Winter:
    points:
    - world:59.5:89.0:89.5:-160.18292:89.723625
    - world:42.5:103.0:34.5:-121.57446:79.61732
    - world:29.5:117.0:-21.5:-253.62805:83.13092
    - world:-19.5:156.0:12.5:-181.58148:87.78928
    - world:-1.5:151.0:-37.5:-121.93216:90.0
    top-loc: world:64.42981936310917:90.5:85.46589070309578:-272.17297:6.3468785
command-reward:
- coins add MINIGAME {player} 2500
- givecase {player} MegaEffect 1
min-y: 0


